[centos9-cloud-openstack-xena-testing]
name=Openstack RDO Testing
baseurl=http://linuxsoft.cern.ch/cern/centos/s9-testing/cloud/x86_64/openstackclient-xena
enabled=1
gpgcheck=0
exclude=puppet*,facter,hiera,mcollective*
includepkgs=python-openstackclient-lang,python-oslo-concurrency-lang,python-oslo-i18n-lang,python-oslo-log-lang,python-oslo-middleware-lang,python-oslo-utils-lang,python3-amqp,python3-appdirs,python3-babel,python3-barbicanclient,python3-cachetools,python3-cffi,python3-chardet,python3-cinderclient,python3-cliff,python3-cmd2,python3-cryptography,python3-debtcollector,python3-decorator,python3-dogpile-cache,python3-eventlet,python3-extras,python3-fasteners,python3-fixtures,python3-futurist,python3-glanceclient,python3-greenlet,python3-heatclient,python3-idna,python3-ironic-inspector-client,python3-ironicclient,python3-iso8601,python3-jeepney,python3-jinja2,python3-keyring,python3-keystoneauth1,python3-keystoneclient,python3-kombu,python3-magnumclient,python3-manilaclient,python3-markupsafe,python3-mistralclient,python3-monotonic,python3-munch,python3-netaddr,python3-netifaces,python3-neutronclient,python3-novaclient,python3-octaviaclient,python3-openstackclient,python3-openstacksdk,python3-os-client-config,python3-os-service-types,python3-osc-lib,python3-oslo-concurrency,python3-oslo-config,python3-oslo-context,python3-oslo-i18n,python3-oslo-log,python3-oslo-messaging,python3-oslo-metrics,python3-oslo-middleware,python3-oslo-serialization,python3-oslo-service,python3-oslo-utils,python3-osprofiler,python3-paste,python3-paste-deploy,python3-pbr,python3-pyasn1,python3-pyasn1-modules,python3-pyngus,python3-pyparsing,python3-pyperclip,python3-qpid-proton,python3-repoze-lru,python3-requests,python3-requests-kerberos,python3-requestsexceptions,python3-rfc3986,python3-routes,python3-secretstorage,python3-six,python3-statsd,python3-stevedore,python3-swiftclient,python3-tempita,python3-testtools,python3-urllib3,python3-vine,python3-warlock,python3-webob,python3-wrapt,python3-yappi,qpid-proton-c
priority=5
